Subject: logging

From: Mail Lists <[email-masked]>
Date: Thu, 23 Oct 1997 18:38:34 -0700 (PDT)

Hello...

    I'm wanting to turn on logging of all transfers, deletions, etc to my 
FTP site.  Before I did anything it was logging when people deleted 
files, but nothing changed when I configured it to run with the -l flag.  
Advice on getting other activities logged would be much appreciated. 
thanks.